<?php
/**
 * Theme Info Page
 *
 * @package FSE Solar Power
 */

function fse_solar_power_theme_details() {
	add_theme_page( 'Themes', 'FSE Solar Power Theme', 'edit_theme_options', 'fse-solar-power-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'fse_solar_power_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'fse_solar_power_theme_details_style' );

function fse_solar_power_theme_details_style() {
    wp_register_style( 'fse_solar_power_theme_details_css', get_template_directory_uri() . '/inc/fse-solar-power-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'fse_solar_power_theme_details_css' );
}